	switch(NumberFishka[playerid])
	{
		case 1,2,4,5,7,8,10,11,13,14,16,17,19,20,22,23,25,26,28,29,31,32,34,35,37,38:
		{
			fishechkax[playerid]	-=	0.25;
			NumberFishka[playerid] 	+=	1;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
		case 40:
		{
		    fishechkax[playerid]	-=	0.25;
			NumberFishka[playerid] 	 =	4;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
		case 41:
		{
		    fishechkax[playerid]	-=	0.25;
			NumberFishka[playerid] 	 =	16;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
		case 42:
		{
		    fishechkax[playerid]	-=	0.25;
			NumberFishka[playerid] 	 =	28;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
		case 3,6,9,12,15,18,21,24,27,30,33,36,39: return true;
		case 43:
		{
   			fishechkax[playerid]	-=	0.25;
			fishechkay[playerid]	+=	0.1;
			NumberFishka[playerid] 	=	40;//
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
		case 44:
		{
			fishechkax[playerid]	-=	0.25;
			fishechkay[playerid]	-=	0.2;
			NumberFishka[playerid] 	=	40;//
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
		case 45:
		{
			fishechkax[playerid]	-=	0.25;
			fishechkay[playerid]	+=	0.1;
			NumberFishka[playerid] 	=	41;//
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
		case 46:
		{
			fishechkax[playerid]	-=	0.25;
			fishechkay[playerid]	-=	0.2;
			NumberFishka[playerid] 	=	41; //
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
		case 47:
		{
			fishechkax[playerid]	-=	0.25;
			fishechkay[playerid]	-=	0.1;
			NumberFishka[playerid] 	=	42;//
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
		case 48:
		{
			fishechkax[playerid]	-=	0.25;
			fishechkay[playerid]	-=	0.2;
			NumberFishka[playerid] 	=	42; //
			return SetObjectPos(Fishka[playerid],fishechkax[playerid],fishechkay[playerid], fishechkaz[playerid]);
		}
	}
	return 1;
